Rapid7 Vulnerability & Exploit Database

Juniper Junos OS: Potential JUNOS CLI Security vulnerabilities (JSA10289)

Back to Search

Juniper Junos OS: Potential JUNOS CLI Security vulnerabilities (JSA10289)

Severity
4
CVSS
(AV:L/AC:M/Au:N/C:P/I:P/A:P)
Published
04/11/2002
Created
07/25/2018
Added
05/07/2014
Modified
05/07/2014

Description

Several minor security-related errors exist in versions of JUNOS software released prior to April 11, 2002. Some of the utilities used to process CLI commands do not properly validate command arguments; as a result, if the user provides certain invalid arguments, the commands do not work correctly and generate incorrect results.

Solution(s)

  • juniper-junos-os-upgrade-latest

With Rapid7 live dashboards, I have a clear view of all the assets on my network, which ones can be exploited, and what I need to do in order to reduce the risk in my environment in real-time. No other tool gives us that kind of value and insight.

– Scott Cheney, Manager of Information Security, Sierra View Medical Center

;